langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.article.body
    - field.field.node.article.field_media_image
    - field.field.node.article.field_tags
    - field.field.node.article.layout_builder__layout
    - node.type.article
  module:
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          439cd644-2346-4467-b296-2c9453bd18c2:
            uuid: 439cd644-2346-4467-b296-2c9453bd18c2
            region: content
            configuration:
              id: 'field_block:node:article:field_tags'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: inline
                settings:
                  link: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          02d32417-145b-41a4-8d7a-27e4477b9666:
            uuid: 02d32417-145b-41a4-8d7a-27e4477b9666
            region: content
            configuration:
              id: 'field_block:node:article:field_media_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: responsive_3x2
                  link: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          f73af85e-15fc-4672-8b72-3ed91353e08c:
            uuid: f73af85e-15fc-4672-8b72-3ed91353e08c
            region: content
            configuration:
              id: 'field_block:node:article:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          957850fc-d5ea-4a6f-b3c9-dd2e4811a5c4:
            uuid: 957850fc-d5ea-4a6f-b3c9-dd2e4811a5c4
            region: content
            configuration:
              id: 'extra_field_block:node:article:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 3
            additional: {  }
          937c9738-b63e-409f-897a-c9fc98f6716e:
            uuid: 937c9738-b63e-409f-897a-c9fc98f6716e
            region: content
            configuration:
              id: 'extra_field_block:node:article:content_moderation_control'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 4
            additional: {  }
        third_party_settings: {  }
id: node.article.full
targetEntityType: node
bundle: article
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_tags:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
